@media only screen and (min-width: 995px) and (max-width: 1099px) {
  body .header-wrapper .site-logo {
    width: 55%;
    margin-top: 25px;
  }
  body.palette-blue-blue #menu-bar.nav {
    margin: 0 0 0 15%;
    width: 40%;
  }
  body.palette-blue-blue #menu-bar.nav ul.menu li a {
    font-size: 12px;
    height: 32px;
    line-height: 32px;  
  }
  body .region-header {
    margin-top: 20px;
  }
}
@media only screen and (min-width: 1100px) and (max-width: 1260px) {
  body .header-wrapper .site-logo {
    width: 79%;
  }
  body.palette-blue-blue #menu-bar.nav {
    margin: 0 0 0 20%;
    width: 40%;
  }
}
@media only screen and (max-width: 1070px) {
  .community-homepage .panel-display div.region.region-three-25-50-25-first {
    width: 100%;
    padding-right: 10px;
    display: block;
  }
  .palette-blue-blue div.block-search.community-home-search,
  div.community-message {
    width: 95%;
  }
  .block-search.community-home-search .block-inner {
    margin-left: 15px;
    margin-right: 15px;
  }
  .community-homepage section.left-sidebar-block,
  .community-homepage section.right-sidebar-block {
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 840px) and (max-width: 1070px) { 
  .community-homepage .three-25-50-25 > .region.region-three-25-50-25-second {
    width: 75%;
  }
  .community-homepage .three-25-50-25 > .region.region-three-25-50-25-third {
    width: 25%;
  }
}
@media only screen and (min-width: 600px) and (max-width: 839px) { 
  .community-homepage .three-25-50-25 > .region.region-three-25-50-25-second,
  .community-homepage .three-25-50-25 > .region.region-three-25-50-25-third {
    display: inline;
    float: left;
    clear: none;  
  }
  .community-homepage .three-25-50-25 > .region.region-three-25-50-25-second {
    width: 65%;
  }
  .community-homepage .three-25-50-25 > .region.region-three-25-50-25-third {
    width: 35%;
  }
}
@media only screen and (max-width: 754px) {
  .community-homepage .three-25-50-25 > div.region.region-three-25-50-25-top {
    display: none;
  }
  .community-projects .view-content div.views-row {
    padding: 10px;
    margin: 10px 5px 0 0;
    width: 210px;  
  }
}
@media only screen and (max-width: 599px) { 
  .community-homepage .three-25-50-25 > div.region.region-three-25-50-25-second,
  .community-homepage .three-25-50-25 > div.region.region-three-25-50-25-third {
    display: block;
    float: none;
    clear: both;  
    width: 100%;
  }
  .community-homepage div.homepage-summary-template {
    margin-bottom: 0;
  }
  .community-homepage div.right-sidebar-block {
    margin-left: 10px;  
  }
}
@media only screen and (max-width: 533px) { 
  .community-projects div.view-content div.views-row {
    padding: 10px;
    margin: 10px;
    max-width: 100%;  
    width: auto;
  }
}
